Bug 210690 - ICQ: silently losing transmitted messages
ICQ: silently losing transmitted messages
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gaim (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-13 15:40 EDT by Jan Kratochvil
Modified: 2008-08-02 19:40 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 20:57:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Kratochvil 2006-10-13 15:40:50 EDT
Description of problem:
When communicating using ICQ plugin sometimes the message does not get delivered
to the recipient. No warning/error is shown.
I have suspection it occurs for long messages - some too long messages produce:
  Unable to send message: Refused by client
But some lengths in between I believe are dropped without any error.

Version-Release number of selected component (if applicable):
gaim-2.0.0-0.15.beta3.fc6.i386
Remote user reporting running MS-Windows Mirabilis ICQ 5.1.

How reproducible:
Not well.

Steps to Reproduce:
1. Communicate with ICQ user sending various stupid messages.

Actual results:
Remote user gets confused as some mesasges are missing.

Expected results:
All the messages either get delivered or get signalled to their originating user
as not deliverable.

Additional info:
Not just the length of the message or also the maximal length of a word there
may be significant (OK, it looks weird to me).
In the case the ICQ plugin is just not trustworthy it _must_ give such warning
message while setting up the ICQ account.
Comment 1 Warren Togami 2007-06-08 15:06:05 EDT
Is this still an issue with pidgin-2.0.1?
Comment 2 Bug Zapper 2008-04-03 14:29:52 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 3 Bug Zapper 2008-05-06 20:57:16 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.